body {
    color: #000;
    font-family: Gibson-Regular;
    font-size: 18px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
h1, h2, h3, h4, h5 {
    color: #2d2d2d;
    font-family: lato,sans-serif;
    font-weight: 600;
    max-width: 1020px;
    margin: 30px auto 20px;
}
h1 {
  font-style: normal;
  margin-top: 20px;
}
@media (max-width: 600px) {
h1, h2, h3, h4, h5 {
    margin: 20px auto 10px;
  }
  h1 {
    font-style: normal;
    margin-top: 20px;
    font-size: 30px;
  }
}


/*-- Global Styles --*/
.content-wrapper {
    padding: 20px;
}
.content-block-inner-wrapper {
    margin: 0 auto;
    max-width: 1100px;
}

.wtm-content-section p {
    max-width: 1020px;
    margin: 0 auto 15px;
    line-height: 140%;
}
.wtm-content-section a {
    color: #DB5353;
    font-family: Gibson-SemiBold;
    font-weight: 400;
    text-decoration: none;
}
b {
  font-family: Gibson-SemiBold;
  font-weight: 400;
  color: #2d2d2d;
/*   -moz-osx-font-smoothing: grayscale; */
}

.bold {
    font-family: Gibson-SemiBold;
    font-weight: 400;
    color: #2d2d2d;
/*     -moz-osx-font-smoothing: grayscale; */
}
.em {
  font-style: italic;
}
.underline {
    text-decoration: underline;
    text-decoration-line: underline;
    text-decoration-thickness: 1px;
}
u {
    text-decoration: underline;
    text-decoration-line: underline;
    text-decoration-thickness: 1px;
}
.bold-italic {
  font-family: Gibson-SemiBold;
  font-weight: 400;
  font-style: italic;
/*   -moz-osx-font-smoothing: grayscale; */
}
.ftw {
  font-size: 97%;
}
.centred-text {
  text-align: center;
}
@media (max-width: 600px) {
  .centred-text {
  text-align: left;
  }
}
.wtm-content-section .quote {
  font-family: Gibson-SemiBold;
  font-weight: 400;
  font-style: normal;
  color: #2d2d2d;
  -moz-osx-font-smoothing: grayscale;
  margin-bottom: 6px;
}
.wtm-content-section .quote-source {
  font-size: 16px;
  font-weight: normal;
}
.wtm-content-section .quote-addition {
  font-weight: normal;
}
.paragraph-quote {
  font-weight: normal;
  font-style: normal;
}
.bold-underline {
    font-family: Gibson-SemiBold;
    font-weight: 400;
    text-decoration: underline;
/*     -moz-osx-font-smoothing: grayscale; */
}
hr {
    max-width: 300px;
    margin-top: 25px;
    margin-bottom: 35px;
    color: #000;
    border-top: 1px solid;
}
.box {
  border: 1px solid black;
  padding: 30px;
  max-width: 900px;
}
@media (max-width: 600px) {
  .box {
  padding: 20px;
  }
}
.colour-border-box {
    margin: 0px auto;
    padding: 30px 20px 10px;
    border: 10px solid #008080;
}
@media (max-width: 600px) {
  .colour-border-box {
    margin: 0px auto;
    padding: 20px 10px 10px;
    border-top: 15px solid #008080;
    border-bottom: 15px solid #008080;
    border-left: none;
    border-right: none;
  }
}
.colour-border-top {
    border-top: 15px solid #008080;
}
.colour-background {
  background-color: #008080;
}
.colour-block {
    background: #008080;
    padding: 40px;
    color: #fff;
}
@media (max-width: 600px) {
  .colour-block {
    padding: 20px;
}
}
.colour-box {
    background: #0E4D92;
    padding: 40px 40px 20px;
    margin: 30px auto 30px;
    max-width: 1040px;
    box-shadow:  1px 2px 8px grey;
}
.colour-box .quote, .colour-box .quote-source {
    color: #fff;
}
@media (max-width: 600px) {
  .colour-box {
    padding: 35px 30px 10px;
  }
}
.white-box {
  background-color: #fff;
  max-width: 1100px;
  margin: auto;
  color: #000;
  padding: 10px 40px 30px;
  border-radius: 30px;
}
@media (max-width: 600px) {
  .white-box {
  padding: 20px;
  }
}

/*-- Header Styles --*/
.wtm-header-banner {
  background: #0E4D92;
  padding: 10px 5px 5PX;
  justify-content: center;
}
.wtm-logo-header {
  margin-right: 20px;
}
.wtm-header-banner-text {
   font-size: 60px;
   color: #FDF4A3;
   font-weight: bold;
}
@media(max-width: 1135px) {
.wtm-header-banner-text {
   font-size: 4.8vw;
  }
}
@media(max-width: 500px) {
.wtm-header-banner-text {
    font-size: 35px;
    text-align: center;
    max-width: 350px;
  }
  .wtm-header-banner {
  padding: 20px 5px 20px;
  }
}
@media(max-width: 360px) {
.wtm-header-banner-text {
    font-size: 9vw;
}
}
.wtm-header-banner-text span {
    color: #FDF4A3;
}

/*-- Navigation --*/
@media(min-width: 701px) {
.wtm-mobile-menu-icon {
    display: none;
}  
}
.wtm-navigation {
    position: absolute;
    top: 0px;
    left: 0;
    right: 0;
}
.wtm-nav-menu {
    line-height: 120%;
    padding: 20px 0px 15px;
    font-size: 17px;
    background: #FFFFFF;
    margin: 30px auto;
    border-radius: 30px;
    border: 1px solid #0E4D92;
    max-width: 1500px;
    align-items: center;
}
.wtm-nav-menu li {
    margin: 0 6px;
    text-align: center;
}
.wtm-nav-menu li:first-of-type {
    margin-left: 10px;
}
.wtm-nav-menu li:last-of-type {
    margin-right: 10px;
}
.wtm-nav-menu a {
    text-decoration: none;
    color: #0E4D92;
    font-family: Gibson-SemiBold;
    font-weight: 400;
    font-style: normal;
    -moz-osx-font-smoothing: grayscale;
}
.wtm-nav-menu .nav-active a {
  color: #DB5353;
}
@media (max-width: 1500px) {
  .wtm-nav-menu {
    margin: 30px 20px;
  }
}
@media (max-width: 1300px) {
  .wtm-nav-menu {
    font-size: 15px;
  }
}
@media (max-width: 1100px) {
  .wtm-nav-menu {
    font-size: 14px;
  }
}
@media (max-width: 1000px) {
  .wtm-nav-menu {
    font-size: 12.5px;
  }
}
@media (max-width: 840px) {
  .wtm-nav-menu {
    font-size: 11px;
    padding: 12px 0px 10px;
  }
}
@media (max-width: 740px) {
  .wtm-nav-menu {
    font-size: 11px;
  }
}
@media (max-width: 700px) {
    .menu-open .wtm-nav-menu li {
        border-bottom: 1px solid  #FF0000;
    }
    .wtm-nav-menu {
    font-size: 16px;
  }
}

/*-- VIDEOS --*/

#videos-flexbox {
    display: flex;  
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    margin: -20px auto;
    max-width: 1200px;
}
.video-flexbox {
    margin: 0px auto;
}
.intro-quote-flexbox {
    max-width: 520px;
    margin: 0px auto;
}
@media (max-width: 1160px) {
    #videos-flexbox { 
    display: block;
    margin: -30px auto ;
  }
  .video-flexbox {
    margin: 0px auto;
  }
  .intro-quote-flexbox {
    max-width: 520px;
    margin: 20px auto 10px;
  }
    #english-video.video-flexbox {
    margin-bottom: 50px;
  }
}

#video-wrapper {
    max-width: 560px;
    display: block;
    margin: 0 auto;
    padding-bottom: 0px;
    box-shadow: 1px 2px 8px #002157;
    width: 560px;
}
@media (max-width: 600px) {
  #video-wrapper {
    width: auto;
  }
}
#video {
    display: block;
    margin: 0px auto;
    width: 100%;
    max-width: 560px;
    text-align: center;
    line-height: 1.3;
    padding: 25px 20px 10px;
}
.wtm-print-download-text a:hover, .wtm-print-download-text a {
    color: #656565;
    font-weight: 400;
/*     display: none; */
}
#video-description {
    padding: 20px 20px 3px;
    font-size: 17px;
}

/* Pop-up Transcript Box */
#video-transcript {
    max-width: 800px;
    width: 100%;
}
.transcript-pdf-p {
    text-align: center;
}
#video-transcript p {
    margin: 0 auto 10px;
    line-height: 140%;
}
.transcript-title {
    line-height: 1.2;
    text-align: center;
    margin-bottom: 20px;
    margin-top: 30px;
    color: #1A1A1B;
    max-width: 585px;
}
@media (max-width: 600px) {
	.fancybox-content {
		padding: 20px
	}
}
@media (max-width: 370px) {
    .transcript-title {
        font-size: 25px;
    }
	#video-transcript {
    padding: 20px;
}
}

@media (max-width: 600px) {
    #slovenia-video .content-wrapper {
    padding: 0;
  }
}

/*--Footer styles--*/
footer {
    background-color: #0E4D92;
    padding: 20px 20ps 40px;
}
#social-list {
  padding: 0 auto;
}
#social-list a {
    color: #fff;
}
.footer-p {
    margin: auto;
    color: #fff;
    font-family: Gibson-SemiBold;
    font-weight: 400;
    max-width: 260px;
    text-align: center;
    font-size: 15px;
    padding-bottom: 10px;
}

/*-- Home --*/
#intro.content-wrapper {
  margin-top: 20px;
}

#zdenka-quote.quote {
  padding-top: 20px;
}

#books h2 {
  margin-top: 0px;
}
@media (max-width: 600px) {
  #books h2 {
    margin-top: -20px;
  }
}

#quotes-block {
    background-image: url(https://images.wtmfiles.com/web/Slovena-flag-mountains.jpg);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: cover;
    padding-top: 15px;
    padding-bottom: 50px;
}
#quotes-flex-container .quote-box {
    text-align: center;
    max-width: 991px;
    display: block;
    margin: 20px auto; 
    border: 1px solid #0F5D8D;
    border-radius: 15px;
    padding: 25px 30px 5px;
    background: rgba(255, 255, 255, 0.85);
}
#quotes-block h2 {
    color: #000;
    text-align: center;
    margin-bottom: 25px;
}
#quotes-flex-container .quote-source {
    color: #000;
}
@media (max-width: 600px) {
  #quotes-block {
    background-image: url(https://images.wtmfiles.com/web/Slovena-flag-mountains-mobile.jpg);
    padding-bottom: 30px;
    padding-top: 20px;
    background-position: top left;
}
  #quotes-flex-container {
    text-align: left;
  }
  #quotes-flex-container .read-more {
    text-align: center;
    margin-top: -8px;
}
}
#quotes-flex-container .quote {
    font-style: normal;
    font-size: 17px;
    font-weight: normal;
}

#read-more-block {
    background: rgba(255, 255, 255);
    max-width: 830px;
    margin: 0px auto;
    padding: 20px 20px 0px;
    border-radius: 30px;
    border: 1px solid #0F5D8D;
    color: #000;
}  

#community h2 {
  margin-top: 20px;
}

/* --NON HOME PAGES-- */


/*-- About page --*/
#flisar-photos {
    display: flex;  
    flex-wrap: no-wrap;
    justify-content: center;
    align-content: center;
    max-width: 800px;
    margin: auto;
}
#flisar-photos img {
    max-height: 450px;
    margin: 10px;
}
img#ales-akritidis-jumping {
  display: block;
  width: 100%;
  align-items: center;
  max-width: 620px;
  margin: 10px auto;
}
 #ales-quote-box.colour-box {
  padding-top: 60px;
}
img#ales-flyers {
  text-align: left;
  max-width: 400px;
  margin: 10px 0px 20px 30px;
  float: right;
}
#fliser-branded-cars {
    display: flex;  
    flex-wrap: no-wrap;
    justify-content: center;
    align-content: center;
    margin: 0px auto;
    max-width: 800px;
}
img#ales-van {
  max-height: 340px;
  width: 100%;
  margin: 0 10px;
}
img#zdenka-car {
  max-height: 340px;
  width: 100%;
  margin: 0 10px;
}
img#zdenka-victor-sign {
  align-items: left;
  max-width: 400px;
  margin: 0px 30px 20px 0px;
  float: left;
}

@media (max-width: 1030px) {
  #fliser-branded-cars {
    display: block;  
    flex-wrap: wrap;
    margin: auto;
    max-width: 550px;
  }
  img#ales-van {
    max-height: auto;
    margin: 10px auto 20px;
  }
  img#zdenka-car {
    max-height: auto;
    margin: 10px auto;
  }
}

@media (max-width: 767px) {
  #ales-quote-box.colour-box {
  padding-top: 20px;
  }
  img#ales-flyers {
    text-align: left;
    max-width: 400px;
    margin: 20px auto 30px;
    float: none;
    display: block;
    width: 100%;
  }
  img#zdenka-victor-sign {
    align-items: center;
    max-width: 400px;
    margin: 10px auto 30px;
    float: none;
    display: block;
    width: 100%;
  }
}
@media (max-width: 650px) {
  #flisar-photos {
    display: block;  
    flex-wrap: wrap;
    margin: 10px auto;
  }
#flisar-photos img {
    display: block;  
    max-height: auto;
    margin: 10px auto;
    align-items: center;
  }
img#ales-akritidis-jumping {
  display: block;
  align-items: center;
  max-width: 500px;
  margin: 10px auto;
  }
}

/* --JG Page-- */
#jeremy-griffith h1 {
  text-transform: uppercase;
}

/* --FIX THE WORLD-- */
#ftw-page h1 {
  text-transform: uppercase;
}
#watch-video {
  color: #fff;
  text-align: center;
  margin-bottom: 40px;
  max-width: 800px;
}
.hc-explained-vid.colour-box {
  padding-bottom: 40px;
}
#footer-banner {
    background-image: url(https://images.wtmfiles.com/web/Slovenia-sunrise-girl-arms-raised.jpg);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: cover;
    padding-top: 650px;
}
@media (max-width: 600px) {
  #footer-banner {
    background-image: url(https://images.wtmfiles.com/web/Slovenia-sunrise-girl-arms-raised-mobile.jpg);
    background-position: center;
    padding-top: 350px;
  }
}


